---
- name: httpd restart
  service:
    name: httpd
    state: restarted
    enabled: yes
  tags: zabbix-web

- name: zabbix-server restart
  service:
    name: zabbix-server
    state: restarted
    enabled: yes
  tags: zabbix-server

- name: grafana-server restart
  service:
    name: grafana-server
    state: restarted
    enabled: yes
  tags: grafana-server